import { createApp } from 'vue'
import './style.scss'
import App from './App.vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import router from "./router/router.js"
import bigScreenFit from '@enhances/bigscreen-fit-vue3';
const app =createApp(App)
app.use(bigScreenFit, {
    compress: false, // 不压缩
}).use(ElementPlus).use(router).mount('#app')
